fr:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: Inconnu
  SilverStripe\AssetAdmin\Forms\UploadField:
    EDIT: Éditer
    EDITINFO: 'Éditer ce fichier'
    REMOVE: Retirer
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: "Le mot de passe du compte correspondant à l'adresse {email} a été modifié. Si vous n'avez pas modifié votre mot de passe, merci de le changer à l'aide du lien suivant"
    CHANGEPASSWORDTEXT1: 'Vous avez modifié votre mot de passe pour'
    CHANGEPASSWORDTEXT3: 'Changer le mot de passe'
    HELLO: Bonjour
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Bonjour
    TEXT1: 'Voici votre'
    TEXT2: 'Lien de réinitialisation de mot de passe'
    TEXT3: pour
  SilverStripe\Control\Middleware\ConfirmationMiddleware\Url:
    CONFIRMATION_DESCRIPTION: 'L''url est : "{url}"'
    CONFIRMATION_NAME: "L'url est protégée"
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Requête invalide'
    REQUEST_ABORTED: 'Requête non aboutie'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Non
    YESANSWER: Oui
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Aucune option disponible'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Le mot de passe doit comporter au moins {min} caractères.'
    BETWEEN: 'Le mot de passe doit comporter entre {min} et {max} caractères.'
    CURRENT_PASSWORD_ERROR: "Le mot de passe que vous avez saisi n'est pas correct"
    CURRENT_PASSWORD_MISSING: 'Vous devez saisir votre mot de passe actuel.'
    LOGGED_IN_ERROR: 'Vous devez être connecté pour pouvoir changer votre mot de passe'
    MAXIMUM: 'Le mot de passe ne doit pas comporter plus de {max} caractères.'
    SHOWONCLICKTITLE: 'Changer le mot de passe'
  SilverStripe\Forms\DateField:
    NOTSET: 'non renseigné'
    TODAY: "aujourd'hui"
    VALIDDATEFORMAT2: 'Saisissez une date au format valide ({format})'
    VALIDDATEMAXDATE: 'La date doit être antérieure ou égale à celle autorisée ({date})'
    VALIDDATEMINDATE: 'La date doit être postérieure ou égale à celle autorisée ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'La date doit être antérieure ou égale à celle autorisée ({datetime})'
    VALIDDATETIMEFORMAT: "Saisissez un format de date et d'heure valide ({format})"
    VALIDDATETIMEMINDATE: 'La date doit être postérieure ou égale à celle autorisée ({datetime})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Choisir)
    SOURCE_VALIDATION: "Merci de choisir une valeur parmi celles proposées dans la liste. {value} n'est pas une option valide"
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Merci de saisir une adresse email'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Information sur le fichier introuvable'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Ce formulaire requiert une action {method}'
    CSRF_EXPIRED_MESSAGE: 'Votre session a expiré. Merci de renvoyer le formulaire.'
    CSRF_FAILED_MESSAGE: 'Un problème technique est probablement survenu. Merci de cliquer sur le bouton "retour", de rafraîchir la page de votre navigateur, et de réessayer.'
    FIELDISREQUIRED: '{name} requis'
    VALIDATIONPASSWORDSDONTMATCH: 'Les mots de passe ne correspondent pas'
    VALIDATIONPASSWORDSNOTEMPTY: 'Les mots de passe ne peuvent pas être vides'
    VALIDATIONSTRONGPASSWORD: 'Le mot de passe doit comporter au moins un chiffre et un caractère alphanumérique'
    VALIDATOR: Validateur
    VALIDCURRENCY: 'Saisissez une monnaie valide'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'Par ex. {format}'
    NONE: aucun
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Principal
  SilverStripe\Forms\GridField\GridField:
    Add: 'Ajouter {name}'
    CSVEXPORT: 'Exporter vers un fichier CSV'
    CSVIMPORT: 'Importer un fichier CSV'
    Filter: Filtrer
    FilterBy: 'Filtrer par'
    Find: Trouver
    LinkExisting: 'Lien existant'
    NewRecord: 'Nouveau {type}'
    NoItemsFound: 'Aucun élément n’a été trouvé.'
    PRINTEDAT: 'Imprimé à'
    PRINTEDBY: 'Imprimé par'
    PlaceHolder: 'Rechercher {type}'
    PlaceHolderWithLabels: 'Rechercher {type} par {name}'
    Print: Imprimer
    RelationSearch: 'Rechercher relations'
    ResetFilter: Réinitialiser
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Supprimer
    DeletePermissionsFailure: 'Vous n’avez pas les autorisations pour supprimer'
    EditPermissionsFailure: "Pas de permissions pour délier l'enregistrement"
    UnlinkRelation: Séparer
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Annuler
    Create: Créer
    Delete: Supprimer
    DeletePermissionsFailure: 'Vous n’avez pas les autorisations pour supprimer'
    Deleted: '{type} {name} supprimés'
    Save: Enregistrer
    Saved: '{name} {link} sauvegardé'
  SilverStripe\Forms\GridField\GridFieldDetailForm_ItemRequest:
    SAVEDUP: 'Sauvegardé avec succès.'
    SAVETOASTMESSAGE: 'Sauvegardé {type} "{title}" avec succès.'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Éditer
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Rechercher
  SilverStripe\Forms\GridField\GridFieldGroupDeleteAction:
    UnlinkSelfFailure: "Impossible de retirer votre propre profil de ce groupe, vous perdriez vos droits d'administration"
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: de
    View: Vue
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Vue
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Quantité
    FIELDLABELCURRENCY: Devise
    INVALID_CURRENCY: '{currency} ne figure pas dans la liste des devises autorisées'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Merci de choisir des valeurs parmi celles proposées dans la liste. Option(s) {value} non valide(s)'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Est Null'
  SilverStripe\Forms\NumericField:
    VALIDATION: "«\_{value}\_» n’est pas un nombre, seul type de donnée acceptée dans ce champ "
  SilverStripe\Forms\SearchableDropdownTrait:
    SELECT: Choisir...
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Merci de saisir un format de date valide ({format})'
  SilverStripe\Forms\UrlField:
    INVALID: 'Saisissez une URl valide'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: De
    FILTER_WITHINRANGE_TO: A
    PLURALNAME: 'Modèles de donnée'
    PLURALS:
      many: '{count} modèles de donnée'
      one: 'Un modèle de donnée'
      other: '{count} modèles de donnée'
    SINGULARNAME: 'Modèle de donnée'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Tout
    NOANSWER: Non
    YESANSWER: Oui
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      many: '{count} jours'
      one: '{count} jour'
      other: '{count} jours'
    HOURS_SHORT_PLURALS:
      many: '{count} heures'
      one: '{count} heure'
      other: '{count} heures'
    LessThanMinuteAgo: "moins d'une minute"
    MINUTES_SHORT_PLURALS:
      many: '{count} min.'
      one: '{count} min.'
      other: '{count} min.'
    MONTHS_SHORT_PLURALS:
      many: '{count} mois'
      one: '{count} mois'
      other: '{count} mois'
    SECONDS_SHORT_PLURALS:
      many: '{count} sec.'
      one: '{count} sec.'
      other: '{count} sec.'
    TIMEDIFFAGO: 'Il y a {difference}'
    TIMEDIFFIN: 'Dans {difference}'
    YEARS_SHORT_PLURALS:
      many: '{count} années'
      one: '{count} année'
      other: '{count} années'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Tout
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Enfants trop nombreux ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: "Une boucle sans fin s’est produite dans la hiérarchie «\_{type}\_». Merci de modifier le parent pour résoudre le problème."
    LIMITED_TITLE: 'Enfants trop nombreux ({count})'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Erreur de validation'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: "Merci d'entrer un identifiant et un mot de passe."
    ERRORNOTADMIN: "Cet utilisateur n'est pas un administrateur."
    ERRORNOTREC: 'Identifiant et/ou mot de passe non reconnus'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Votre mot de passe a expiré. <a target="_top" href="{link}">Merci d''en choisir un nouveau.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Utilisateur non valide. <a target="_top" href="{link}">Merci de vous authentifier de nouveau ici</a> pour poursuivre.</p>'
    LOGIN_MESSAGE: "<p>Votre session a expiré pour cause d'inactivité</p>"
    LOGIN_TITLE: 'Retournez là où vous en étiez en vos connectant de nouveau'
    SUCCESS: Succès
    SUCCESSCONTENT: '<p>Connexion réussie. Si vous n''êtes pas automatiquement redirigé <a target="_top" href="{link}">cliquez ici</a></p>'
    SUCCESS_TITLE: 'Connexion réussie'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Annuler
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Administrateur par défaut'
  SilverStripe\Security\Group:
    AddRole: 'Ajouter un rôle pour ce groupe'
    Code: 'Code du groupe'
    DefaultGroupTitleAdministrators: Administrateur
    DefaultGroupTitleContentAuthors: 'Auteurs du contenu'
    GROUPNAME: 'Nom du groupe'
    GroupReminder: 'Si vous choisissez un groupe parent, ce groupe prendra tous ses rôles'
    HierarchyPermsError: 'Impossible d''attribuer des autorisations au groupe parent "{group}" (requiert un accès en tant qu''administrateur)'
    Locked: 'Verrouillé?'
    MEMBERS: Membres
    NEWGROUP: 'Nouveau groupe'
    NoRoles: 'Aucun rôle trouvé'
    PLURALNAME: Groupes
    PLURALS:
      many: '{count} groupes'
      one: 'Un groupe'
      other: '{count} groupes'
    Parent: 'Groupe parent'
    ROLES: Rôles
    ROLESDESCRIPTION: 'Les rôles sont des ensembles de permissions prédéfinies, et ils peuvent être attribués à des groupes. <br />Si nécessaire, ils peuvent hériter de groupes parents.'
    RolesAddEditLink: 'Ajouter/éditer les rôles'
    SINGULARNAME: Groupe
    Sort: 'Ordre de tri'
    db_Sort: Tri
    db_Title: Titre
    has_many_Groups: Groupes
    has_many_Permissions: Autorisations
    many_many_Members: Membres
    many_many_Roles: Rôles
  SilverStripe\Security\LoginAttempt:
    Email: 'Adresse email'
    EmailHashed: 'Adresse Email (hashed)'
    IP: 'Adresse IP'
    PLURALNAME: 'Tentatives de connexion'
    PLURALS:
      many: '{count} tentatives de connexion'
      one: 'Une tentative de connexion'
      other: '{count} tentatives de connexion'
    SINGULARNAME: 'Tentative de connexion'
    Status: Statut
    db_Status: Statut
    has_one_Member: Membre
  SilverStripe\Security\Member:
    ADDGROUP: 'Ajouter un groupe'
    BUTTONCHANGEPASSWORD: 'Changer mot de passe'
    BUTTONLOGIN: 'Se connecter'
    BUTTONLOGINOTHER: 'Se connecter avec un identifiant différent'
    BUTTONLOGOUT: Déconnexion
    BUTTONLOSTPASSWORD: "J'ai perdu mon mot de passe"
    CONFIRMNEWPASSWORD: 'Confirmer nouveau mot de passe'
    CONFIRMPASSWORD: 'Confirmer Mot De Passe'
    CURRENT_PASSWORD: 'Mot de passe actuel'
    EDIT_PASSWORD: 'Nouveau mot de passe'
    EMPTYNEWPASSWORD: 'Le champs nouveau mot de passe ne peut être vide, merci de réessayer'
    ENTEREMAIL: 'Veuillez entrer une adresse email  pour obtenir un lien de réinitialisation du mot de passe.'
    ERRORLOCKEDOUT2: "Votre compte a été temporairement désactivé en raison d'un nombre trop élevé d'échecs d'identification. Veuillez réessayer dans {count} minutes."
    ERRORNEWPASSWORD: 'Vous avez entré votre nouveau mot de passe différemment, réessayez'
    ERRORPASSWORDNOTMATCH: 'Votre actuel mot de passe ne correspond pas, merci de réessayer'
    ERRORWRONGCRED: 'Il semble que ce ne soit pas le bon email ou mot de passe. Merci de réessayer.'
    FIRSTNAME: Prénom
    INTERFACELANG: "Langue de l'interface"
    KEEP_ME_SIGNED_IN: 'Gardez-moi connecté pendant {count} jours'
    LOGGEDINAS: 'Vous êtes connecté en tant que {name}.'
    NEWPASSWORD: 'Nouveau mot de passe'
    PASSWORD: 'Mot de passe'
    PASSWORDEXPIRED: "Votre mot de passe a expiré. Merci d'en choisir un nouveau."
    PLURALNAME: Membres
    PLURALS:
      many: '{count} membres'
      one: 'Un membre'
      other: '{count} membres'
    RequiresPasswordChangeOnNextLogin: 'Changement de mot de passe requis lors de la prochaine connexion'
    SINGULARNAME: Membre
    SUBJECTPASSWORDCHANGED: 'Votre mot de passe a été changé'
    SUBJECTPASSWORDRESET: 'Lien pour modifier votre mot de passe'
    SURNAME: 'Nom de famille'
    VALIDATIONADMINLOSTACCESS: "Impossible de retirer tous les groupes d'administrateur à partir de votre profil"
    ValidationIdentifierFailed: 'Impossible de réenregistrer le membre nº {id} avec un identifiant identique  ({name} = {value}))'
    WELCOMEBACK: 'Bienvenue, {firstname}'
    YOUROLDPASSWORD: 'Votre ancien mot de passe'
    belongs_many_many_Groups: Groupes
    db_FirstName: Prénom
    db_Locale: "Langue de l'Interface"
    db_LockedOutUntil: "Verrouillé jusqu'à"
    db_Password: 'Mot de passe'
    db_PasswordExpiry: "Date d'expiration du mot de passe"
    db_Surname: 'Nom de famille'
    db_URLSegment: "Segment d'URL"
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'Formulaire de connexion pour un utilisateur du CMS'
    BUTTONFORGOTPASSWORD: 'Mot de passe oublié'
    BUTTONLOGIN: 'De retour dans'
    BUTTONLOGOUT: 'Se déconnecter'
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Les renseignements fournis semblent incorrects. Merci de réessayer.'
    NoPassword: "Ce membre n'a pas de mot de passe"
  SilverStripe\Security\MemberAuthenticator\MemberLoginForm:
    AUTHENTICATORNAME: 'Email & Mot de passe'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Mots de passe utilisateur'
    PLURALS:
      many: '{count} mots de passe utilisateur'
      one: 'Un mot de passe utilisateur'
      other: '{count} mots de passe utilisateur'
    SINGULARNAME: 'Mot de passe utilisateur'
    db_Password: 'Mot de passe'
    has_one_Member: Membre
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Veuillez renforcer votre mot de passe en ajoutant certains des caractères suivants : {chars}'
    PREVPASSWORD: 'Vous avez déjà utilisé ce mot de passe par le passé, veuillez en choisir un autre'
    TOOSHORT: 'Le mot de passe est trop court, il doit contenir au moins {minimum} caractères'
  SilverStripe\Security\Permission:
    AdminGroup: Administrateur
    CMS_ACCESS_CATEGORY: 'Accès au CMS'
    CONTENT_CATEGORY: 'Permissions de contenu'
    FULLADMINRIGHTS: "Droits d'administration complets"
    FULLADMINRIGHTS_HELP: 'Prévaut sur toutes les autres autorisations assignées.'
    PERMISSIONS_CATEGORY: 'Rôles et autorisations d’accès'
    PLURALS:
      many: '{count} autorisations'
      one: 'Une autorisation'
      other: '{count} autorisations'
    UserPermissionsIntro: "Assigner des groupes à cet utilisateur modifiera les autorisations dont il dispose. Consultez la section «\_Groupes\_» pour plus de détails sur les autorisations associées à chaque groupe."
    has_one_Group: Groupe
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'assigné au groupe « {title} »'
    FromGroup: "hérite du groupe «\_{title}\_»"
    FromRole: "hérite du rôle «\_{title}\_»"
    FromRoleOnGroup: "hérite du rôle «\_{roletitle}\_» du groupe «\_{grouptitle}\_»"
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Limité aux administrateurs'
    PLURALNAME: Rôles
    PLURALS:
      many: '{count} rôles'
      one: 'Un rôle'
      other: '{count} rôles'
    SINGULARNAME: Rôle
    Title: Titre
    belongs_many_many_Groups: Groupes
    db_OnlyAdminCanApply: 'Limité aux administrateurs'
    db_Title: Titre
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: "Codes d'autorisations liés au rôle"
    PLURALS:
      many: "{count} codes d'autorisation liés au rôle"
      one: "Un code d'autorisation lié au rôle"
      other: "{count} codes d'autorisation liés au rôle"
    PermsError: 'Impossible d''attribuer le code "{code}" (requiert un accès en tant qu''administrateur)'
    SINGULARNAME: "Code d'autorisation lié au rôle"
    has_one_Role: Rôle
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Signatures de mot de passe'
    PLURALS:
      many: '{count} signatures de mot de passe'
      one: 'Une signature de mot de passe'
      other: '{count} signatures de mot de passe'
    SINGULARNAME: 'Signature de mot de passe'
    has_one_Member: Membre
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: "Vous n'avez pas accès à cette page. Si un autre de vos identifiants vous permet d'accéder à cette page, merci de vous reconnecter ci-dessous en l'utilisant."
    BUTTONSEND: 'Envoyer moi le lien pour modifier le mot de passe'
    CHANGEPASSWORDBELOW: 'Vous pouvez modifier votre mot de passe ci-dessous.'
    CHANGEPASSWORDHEADER: 'Modifier votre mot de passe'
    CONFIRMLOGOUT: 'Merci de cliquer le bouton ci-dessous pour confirmer que vous souhaitez vous déconnecter.'
    ENTERNEWPASSWORD: "Entrer un nouveau mot de passe s'il vous plaît."
    ERRORPASSWORDPERMISSION: 'Vous devez être connecté pour modifier votre mot de passe !'
    LOGIN: 'Se connecter'
    LOGOUT: 'Se déconnecter'
    LOSTPASSWORDHEADER: 'Mot de passe oublié'
    NOTEPAGESECURED: 'Cette page est sécurisée. Entrez vos identifiants ci-dessous et vous pourrez y avoir accès.'
    NOTERESETPASSWORD: 'Entrez votre adresse email et nous vous enverrons un lien pour modifier votre mot de passe'
    PASSWORDRESETSENTHEADER: 'Le lien de réinitialisation du mot de passe a été envoyé'
    PASSWORDRESETSENTTEXT: "Nous vous remercions. Un lien de réinitialisation a été envoyé, à condition qu'un compte existe pour cette adresse électronique."
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Vous avez déjà utilisé ce mot de passe par le passé, veuillez en choisir un autre'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Veuillez renforcer votre mot de passe en ajoutant certains des caractères suivants : {chars}'
    TOOSHORT: 'Le mot de passe est trop court, il doit contenir au moins {minimum} caractères'
